Bug 110608

Summary: [EFL][WK2] REGRESSION(r143582): API test EWK2UnitTestBase.ewk_view_contents_size_changed failing
Product: WebKit Reporter: Sudarsana Nagineni (babu) <naginenis>
Component: WebKit EFLAssignee: Sudarsana Nagineni (babu) <naginenis>
Status: RESOLVED FIXED    
Severity: Normal CC: andersca, benjamin, gyuyoung.kim, kenneth, kling, lucas.de.marchi, mikhail.pozdnyakov, rakuco, tmpsantos, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 111543    
Attachments:
Description Flags
Patch
kenneth: review+
Patch for landing none

Description Sudarsana Nagineni (babu) 2013-02-22 07:48:35 PST
API test EWK2UnitTestBase.ewk_view_contents_size_changed started failing after r143582.

http://build.webkit.org/builders/EFL%20Linux%2064-bit%20Debug%20WK2/builds/9706/steps/API%20tests/logs/stdio
Comment 1 Sudarsana Nagineni (babu) 2013-02-24 11:59:45 PST
Created attachment 189984 [details]
Patch
Comment 2 Kenneth Rohde Christiansen 2013-02-24 14:02:14 PST
Comment on attachment 189984 [details]
Patch

This is probably fine, but let's see what Mikhail thinks
Comment 3 Mikhail Pozdnyakov 2013-02-24 23:33:56 PST
Comment on attachment 189984 [details]
Patch

Looks good, thanks Babu
Comment 4 Benjamin Poulain 2013-03-06 10:27:54 PST
Okay for WebKit2.
Comment 5 Kenneth Rohde Christiansen 2013-03-06 10:49:08 PST
Comment on attachment 189984 [details]
Patch

r=me as signed off by ben
Comment 6 Sudarsana Nagineni (babu) 2013-03-06 13:15:40 PST
Thanks for review!
Comment 7 Sudarsana Nagineni (babu) 2013-03-06 13:16:57 PST
Created attachment 191817 [details]
Patch for landing

Rebased.
Comment 8 WebKit Review Bot 2013-03-06 13:37:27 PST
Comment on attachment 191817 [details]
Patch for landing

Clearing flags on attachment: 191817

Committed r144975: <http://trac.webkit.org/changeset/144975>
Comment 9 WebKit Review Bot 2013-03-06 13:37:31 PST
All reviewed patches have been landed.  Closing bug.